---
apiVersion: v2
description: GitLab-CI private runners to be used by the batch-team organisation in gitlab.cern.ch.
name: runners
version: 0.0.1
keywords:
- runner
- cern
- batch
- gitlabci
sources:
  - https://gitlab.cern.ch/batch-team/infra/iac-gitops-runners
maintainers:
  - name: batch-operations
    email: batch-operations@cern.ch
dependencies:
  - name: gitlab-runner
    version: 0.25.0
    repository: "https://charts.gitlab.io/"
